Subject: PWG-ANNOUNCE> FW: Enforcement of Updated IPR Boilerplate

From: "McDonald, Ira" <[email-masked]>
Date: Mon, 4 Apr 2005 13:21:18 -0700

Hi,

See below - after 6 May 2005, the Internet-Drafts Editor will
no longer publish any I-D without the full verbatim IPR text
now required by RFC 3978 (March 2005).  This text MUST NOT be
amended or have appendages.  It's draconian, IMHO, but it
certainly cures the problem of vendors attempting after the 
fact to enforce patents applicable to implementation of IETF 
protocols.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On
Behalf Of Randy Presuhn
Sent: Monday, April 04, 2005 2:07 PM
To: LTRU Working Group; Disman
Subject: [Ltru] Fw: Enforcement of Updated IPR Boilerplate 

Hi  -

Anyone submitting or planning to submit internet drafts,  please take note!

> From: "IETF Secretariat" <[email-masked]>
> To: "IETF Announcement list" <[email-masked]>
> Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>
> Sent: Monday, April 04, 2005 10:05 AM
> Subject: Enforcement of Updated IPR Boilerplate
>
> As you may be aware, RFC 3667 (BCP 78), "IETF Rights in Contributions,"
> has been obsoleted by RFC 3978 (BCP 78), which was published in March
> 2005, and which bears the same title.  The major difference between the
> two RFCs is that the IPR-related notices and disclaimers that the IETF
> requires in all Internet-Drafts have been updated to correct anomalies.
>
> The updated versions of the required notices and disclaimers are specified
> in Section 5, "Notices Required in IETF Documents," of RFC 3978, and in
> Section 3, "IPR-Related Notices Required in Internet-Drafts," of the
> recently revised "Guidelines to Authors of Internet-Drafts"
> (http://www.ietf.org/ietf/1id-guidelines.html).  The "Guidelines" document
> also provides additional guidance regarding the placement of these
notices.
>
> Currently, the IETF Secretariat accepts and posts Internet-Drafts that
> include *either* the RFC 3667 or the RFC 3978 version of these notices.
> However, as of 17:00 ET on Friday May 6, 2005, the Secretariat will
> accept *only* those Internet-Drafts that comply with the requirements
> of RFC 3978, and with the most recent version of the "Guidelines"
> document.
>
> Please note that the required notices and disclaimers must be reproduced
> verbatim since they have been legally reviewed and formally adopted as
part
> of the IETF process.  The Secretariat will not accept deviations from the
> specified text, nor will it correct the text.  Any documents that do not
> comply with the requirements will be returned to the submitter.
>
> The IETF Secretariat
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf-announce

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru